<template>
    <view style="width: 100%;">
        <web-view :src="webUrl"></web-view>
    </view>
</template>

<script setup lang='ts'>
import { onLoad } from '@dcloudio/uni-app';
import { ref } from 'vue';

const webUrl = ref('')

onLoad((options) => {
    const { url } = options as any
    webUrl.value = url
})
</script>
<style scoped></style>